Page tree
Skip to end of metadata
Go to start of metadata

 

 

 

 

Mindestanforderungen

Mindestanforderungen Firmware-Update / GridVis ab Version 5.0.2 an die Geräte-Firmware:

Stand 17.06.2014

 

Gerät

Benötigte Firmware

Anmerkung

UMG604

4.004 oder neuer

Geräte mit einer Firmware < 1.048 müssen HW technisch umgerüstet werden (Atmel erneuern)

UMG605

4.004 oder neuer

 

UMG104

4.004 oder neuer

 

UMG511

4.004 oder neuer

 

UMG508

4.004 oder neuer

 

UMG103

Keine Einschränkung

 

UMG96

Keine Einschränkung

 

UMG96S

1.20 oder neuer

 

UMG503

3.102 oder neuer

Geräte bis HW-Version 0.40 (Firmware Version 2.004) müssen getauscht werden.

UMG505

Keine Einschränkung

Serie 2 und Serie 3

UMG507

0.993

Wird nicht von der GridVis überprüft

UMG 510

1.037

 

UMG96RM

0.50 oder neuer

Wird nicht von der GridVis überprüft

Prophi

Keine Einschränkung

 

 

 

 

 

 

 

 

 

 

  • No labels